@charset "utf-8";

/* CSS Document */

@import "bootstrap.min.css";
@import "select2.css";
@import url("https://fonts.googleapis.com/css?family=Roboto:300i,400,500,700,900");
@import url("https://use.fontawesome.com/releases/v5.6.3/css/all.css");

/*-------------------------------------------------------------------------------------------RESET CSS START	s*/

body {
    font-family: "Roboto", sans-serif;
    overflow-x: hidden;
    direction: ltr;
    font-size: 14px;
    color: #414141;
    padding: 0px;
    margin: 0px;
    -webkit-font-smoothing: antialiased;
}

html,
span,
applet,
object,
iframe,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
center,
dl,
dt,
dd,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0px;
    padding: 0px;
}

footer,
header,
figure,
aside {
    padding: 0px;
    display: block;
}

q:before,
q:after {
    content: "";
}

abbr,
acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input,
select,
textarea,
button {
    font-family: "Roboto", sans-serif;
    padding: 0px 8px;
    height: 22px;
    direction: ltr;
    color: #3e3e3e;
    font-size: 14px;
    margin: 0em;
    margin: 0px;
    border: 1px solid #919191;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    border-radius: 0px;
    box-sizing: border-box;
}

input,
button {
    overflow: visible;
}

input,
textarea {
    outline: none;
}

input[type="checkbox"],
input[type="radio"] {
    height: auto;
    margin-right: 5px;
}

input[type="file"]+input[type="file"] {
    margin-left: 5px;
}

select+select,
input[type="text"]+input[type="text"],
input[type="password"]+input[type="password"] input[type="text"]+select {
    margin-left: 0px;
}

input[type="text"]+input[type="submit"] {
    margin-left: 10px;
}


/* input[type=checkbox] { height:13px; width:13px; margin-right:5px; position:relative; top:1px; } */

input[type="submit"],
input[type="button"],
input[type="reset"],
a,
button {
    cursor: pointer;
}

input[type="submit"],
input[type="button"],
input[type="reset"],
button {
    overflow: visible;
}

input[type="submit"]+input[type="submit"],
input[type="button"]+input[type="button"],
input[type="reset"]+input[type="reset"],
button+button,
.btn+.btn,
input[type="submit"]+input[type="button"],
input[type="button"]+input[type="submit"] {
    margin-left: 5px;
}

input[type="radio"] {
    margin-right: 4px;
    position: relative;
    top: 1px;
}

input[type="radio"]+abbr,
input[type="checkbox"]+abbr {
    padding-right: 0px;
}

input[type="file"] {
    padding: 4px 5px;
    display: inline;
}

input[type="file"]+input {
    margin-left: 5px;
}

input,
input:focus,
input:active,
.btn:focus,
.btn:active:focus,
.btn.active:focus {
    outline: none;
}

abbr+select,
abbr+input {
    margin-left: 15px;
}

select[class*="col-"] {
    padding: 7px 8px;
}

select option {
    padding-left: 4px;
}

input[type="submit"],
input[type="button"],
input[type="reset"],
button,
.btn {
    font-size: 16px;
    font-weight: bold;
    height: 38px;
    line-height: 36px;
    padding: 0px 20px;
    text-decoration: none;
    display: inline-block;
    border-radius: 4px;
    color: #fff;
    border-width: 2px;
}

input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
button:hover,
.btn:hover,
.btn.focus,
.btn:focus,
.btn:hover {
    background-color: #2e2e2e;
    color: #fff;
    border-color: #2e2e2e;
}

p {
    margin: 0px;
    padding-bottom: 15px;
}

a {
    color: #000;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

a:hover {
    text-decoration: none;
    color: #e24747;
}

a:visited {
    text-decoration: none;
}

a,
a:hover,
a:focus,
a:active,
a:visited {
    outline: none;
}

a img,
a:hover img,
img,
a input {
    text-decoration: none;
}

a img,
img,
input[type="checkbox"],
input[type="radio"],
iframe {
    border: none;
}

ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

del {
    visibility: hidden;
}

textarea {
    width: 100%;
    height: 160px;
    resize: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

article {
    padding: 0px;
    min-height: 600px;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    vertical-align: top;
}

select {
    max-width: 100%;
}

img {
    max-width: 100%;
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}

hr {
    color: #d0d0d0;
}

address p {
    padding-bottom: 5px;
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-button {
    width: 8px;
    height: 5px;
}

::-webkit-scrollbar-track {
    background-color: #ddd;
    border: skinny plain lightgray;
    box-shadow: 0px 0px 3px #dfdfdf inset;
}

::-webkit-scrollbar-thumb {
    background-color: #999;
    border: skinny plain gray;
}

::-webkit-scrollbar-thumb:hover {
    background: #1b1e24;
}

::-webkit-input-placeholder {
    font-family: "Roboto", sans-serif;
    direction: ltr;
    color: #757575;
}

:-ms-input-placeholder {
    font-family: "Roboto", sans-serif;
    direction: ltr;
    color: #757575;
}

::selection {
    background-color: #9e9e9e;
    color: #fff;
}

::-moz-selection {
    background-color: #65ac05;
    color: #fff;
}

h1 {
    font-size: 32px;
    font-weight: 700;
    margin: 0px;
}

h2 {
    font-size: 29px;
    margin: 0px;
    color: #414141;
    padding-bottom: 15px;
}

h3 {
    font-size: 25px;
    font-weight: 400;
    margin: 0px;
    padding-bottom: 15px;
    color: #414141;
}

h4 {
    font-size: 22px;
    color: #e24747;
    font-weight: 900;
    line-height: 1;
    padding-bottom: 20px;
    margin: 0px;
}

h5 {
    font-size: 16px;
    margin: 0px;
    color: #414141;
    padding-bottom: 20px;
}


/*-------------------------------------------------------------------------------------------RESET CSS CLOSE	*/


/*-------------------------------------------------------------------------------------------BOOTSTRAP COMMON CSS START	*/

.loader {
    position: fixed;
    left: 45%;
    top: 40%;
    z-index: 9999;
    border: 10px solid #f3f3f3;
    border-radius: 50%;
    border-top: 10px solid #ecb752;
    width: 80px;
    height: 80px;
    -webkit-animation: spin 2s linear infinite;
    /* Safari */
    animation: spin 2s linear infinite;
}


/* Safari */

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}

.sticky+.content {
    padding-top: 60px;
}

.btn-danger {
    border-color: #ed1c24;
    background-color: #ed1c24;
}

.btn-warning {
    border-color: #ff8b00;
    background-color: #ff8b00;
}

.btn-primary {
    border-color: #47a4ea;
    background-color: #47a4ea;
}

.btn-gray {
    border-color: #999999;
    background-color: #999999;
}

.btn-red {
    border-color: #e24747;
    background-color: #e24747;
}

.btn.btn-sm {
    height: 30px;
    padding: 0px 15px;
    font-size: 14px;
    line-height: 28px;
    border-radius: 0px !important;
}

.btn.btn-md {
    height: 38px;
    padding: 0px 15px;
    font-size: 14px;
    line-height: 36px;
    border-radius: 0px !important;
}

.btn-dark {
    border-color: #000;
    background-color: #000;
}

.btn-secondary {
    border-color: #4c4c4c;
    background-color: #4c4c4c;
}

.btn-green {
    border-color: #4fdb73;
    background-color: #4fdb73;
}

.btn-greenDark {
    border-color: #21ba19;
    background-color: #21ba19;
}

.btn.btn-round {
    border-radius: 30px !important;
}

.text-red {
    color: #e24747 !important;
}

.textLight {
    color: #808080 !important;
}

.text-light {
    color: #808080 !important;
}

.text-dark {
    color: #414141 !important;
}

.text-black {
    color: #000 !important;
}

.btnLinkBlue,
.text-blue {
    color: #0071bc !important;
}

.text-green {
    color: #4fdb73 !important;
}

.f-15 {
    font-size: 15px !important;
}

.f-14 {
    font-size: 14px !important;
}

.f-13 {
    font-size: 13px !important;
}

.f-12 {
    font-size: 12px !important;
}

.f-18 {
    font-size: 18px !important;
}

.f-19 {
    font-size: 19px !important;
}

.f-9 {
    font-size: 9px !important;
}

.frow {
    width: 100%;
    display: inline-block;
}

.frow>div:first-child {
    width: 75px;
    float: left;
    color: #848484;
}

.frow>div+div {
    margin-left: 75px;
}

.inlineText {
    display: inline-block !important;
}

.rs-5 {
    margin-left: -5px;
    margin-right: -5px;
}

.rs-5>[class*="col"] {
    padding-left: 5px;
    padding-right: 5px;
}

.rs-10 {
    margin-left: -10px;
    margin-right: -10px;
}

.rs-10>[class*="col"] {
    padding-left: 10px;
    padding-right: 10px;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.btn.btn-transparent {
    color: #848484;
    border-color: #4fdb73 !important;
}

.btn.btn-transparent:hover {
    color: #fff;
    background-color: #4fdb73;
}

.text-bold {
    font-weight: 900 !important;
}

.container {
    width: 100%;
    max-width: 1230px;
}

.container-big {
    max-width: 1600px;
}

ul.pagination {
    display: table;
    text-align: center;
    margin: 0px auto;
    padding: 30px 0px;
}

ul.pagination li {
    display: inline-block;
}

ul.pagination li+li {
    padding-left: 10px;
}

ul.pagination li .page-link {
    width: 46px;
    height: 46px;
    padding: 0px;
    font-size: 25px;
    font-weight: bold;
    color: #e24747;
    background-color: #fff;
    border-radius: 50%;
    line-height: 46px;
}

ul.pagination li .page-link:hover {
    color: #fff;
    background-color: #e24747;
}

ul.pagination li:first-child .page-link,
ul.pagination li:last-child .page-link {
    background-color: transparent;
}

hr {
    margin-top: 1.4rem;
    margin-bottom: 1.4rem;
    border-top: 1px solid #b3b3b3;
}

.form-control {
    font-size: 14px;
    border-color: #b3b3b3;
}

textarea.form-control {
    height: 100px;
    border-radius: 0px;
}

.text-block {
    display: block;
}

.border-left {
    border-left-color: #000 !important;
}


/*-------------------------------------------------------------------------------------------BOOTSTRAP COMMON CSS CLOSE	*/


/*-------------------------------------------------------------------------------------------HEADER CSS START	*/

.header-top {
    padding: 15px 25px 15px 0px;
    background: rgb(49, 47, 48);
    background: -moz-linear-gradient( left, rgba(49, 47, 48, 1) 0%, rgba(84, 84, 84, 1) 69%, rgba(65, 65, 65, 1) 100%);
    background: -webkit-linear-gradient( left, rgba(49, 47, 48, 1) 0%, rgba(84, 84, 84, 1) 69%, rgba(65, 65, 65, 1) 100%);
    background: linear-gradient( to right, rgba(49, 47, 48, 1) 0%, rgba(84, 84, 84, 1) 69%, rgba(65, 65, 65, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#312f30', endColorstr='#414141', GradientType=1);
}

.header-top .navbar-nav .nav-link {
    line-height: 1;
    border-radius: 5px;
    padding: 5px 15px;
    color: #fff;
    font-size: 16px;
    font-weight: 900;
}

.header-top .navbar-nav .nav-link:hover,
.header-top .nav-item.active .nav-link {
    background-color: #fff;
    color: #404040;
}

.no-hover {
    background-color: inherit !important;
    color: inherit !important;
}

.header-top .navbar-nav>li+li {
    margin-left: 25px;
}

.header-top .navbar {
    padding: 0px;
}

.header-top .navbar-nav .nav-link.iconLogout {
    padding-left: 27px !important;
    background: url(../images/sprite-icons.png) no-repeat 4px 5px;
}

.header-top .navbar-nav .nav-link.iconLogout:hover {
    background-position: 4px -44px;
    background-color: #fff;
}

.header-top .navbar-nav .nav-link.iconLogin {
    padding-left: 27px !important;
    background: url(../images/sprite-icons.png) no-repeat 4px -89px;
}

.header-top .navbar-nav .nav-link.iconLogin:hover {
    background-position: 4px -138px;
    background-color: #fff;
}

.header-top .navbar-nav .nav-link.iconHome {
    padding-left: 30px !important;
    background: url(../images/sprite-icons.png) no-repeat 4px -190px;
}


/* .header-top .navbar-nav .nav-link.iconHome:hover{
    background-position:4px -244px;
    background-color: #FFF;
} */

.header-top .navbar-nav .nav-link.textJoinus {
    color: #4fdb73 !important;
}

.header-top .navbar-nav .nav-link.textJoinus:hover {
    color: #fff !important;
    background-color: #4fdb73 !important;
}

.iconNotification {
    height: 22px;
    width: 18px;
    display: block;
    position: relative;
    background: url(../images/sprite-icons.png) no-repeat 0px -304px;
}

.dropdown.show .iconNotification {
    background-position: 0px -363px;
}

.iconNotification small {
    position: absolute;
    right: -12px;
    top: -8px;
    height: 16px;
    width: 16px;
    color: #fff;
    font-size: 9px;
    line-height: 16px;
    border-radius: 50%;
    background-color: #e24747;
    text-align: center;
}

.headerMain {
    padding: 18px 15px;
    background-color: #414141;
}

.boxTabsearch .nav-link {
    font-weight: 900;
    color: #989898;
    position: relative;
    line-height: 1;
    padding: 0px 0px 4px 0px;
    border-radius: 0px;
    border: none !important;
    background-color: transparent !important;
}

.boxTabsearch .form-control {
    font-weight: bold;
}

.boxTabsearch .form-control::-webkit-input-placeholder {
    color: #414141;
    opacity: 0.4;
}

.boxTabsearch .form-control:-ms-input-placeholder {
    color: #414141;
    opacity: 0.4;
}

.boxTabsearch .form-control::-moz-input-placeholder {
    color: #414141;
    opacity: 0.4;
}

.boxTabsearch .nav-link:after {
    bottom: -1px;
    width: 100%;
    left: 0px;
    content: "";
    height: 2px;
    position: absolute;
}

.boxTabsearch .nav-tabs .nav-item+.nav-item {
    padding-left: 20px;
}

.boxTabsearch .nav-tabs .nav-item.show .nav-link,
.boxTabsearch .nav-tabs .nav-link.active {
    color: #fff;
}

.boxTabsearch .nav-tabs .nav-item.show .nav-link:after,
.boxTabsearch .nav-tabs .nav-link.active:after {
    background-color: #ed1c24;
}

.boxTabsearch .nav-tabs {
    margin-bottom: 4px;
    border-bottom: solid 2px #504f4f;
}

.boxTabsearch .row {
    margin-left: -4px;
    margin-right: -4px;
}

.boxTabsearch .row [class*="col-"] {
    padding-left: 4px;
    padding-right: 4px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    font-weight: bold;
    line-height: 38px;
}

.select2-container .select2-selection--single {
    height: 38px;
}

.boxTabsearch .form-group {
    margin: 0px;
}

.input-group-text {
    border-right: none !important;
    background-color: #fff;
}

.input-group-text i {
    font-size: 21px;
}

.input-group .input-group-prepend+.form-control {
    border-left: none !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    background: url(../images/iconSelect.png) no-repeat center center;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 34px;
    position: absolute;
    top: 0px;
    right: 1px;
    width: 20px;
}

.selecttransparent .select2-container--default .select2-selection--single {
    background-color: transparent;
    color: #fff;
    border: none;
    height: 25px;
    line-height: 25px;
}

.selecttransparent .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #fff;
    padding-left: 0px;
    padding-right: 25px;
    height: 25px;
    line-height: 25px;
}

.selecttransparent .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 15px;
    line-height: 15px;
}

.btnQuestions {
    margin-top: -12px;
}


/*-------------------------------------------------------------------------------------------HEADER CSS END	*/


/*-------------------------------------------------------------------------------------------FOOTER CSS END	*/

.siteFooter {
    color: #fff;
    font-size: 16px;
    background-color: #494949;
}

.siteFooter ul {
    list-style: none;
}

.siteFooter a {
    color: #fff;
}

.siteFooter a:hover {
    color: #e24747;
}

.siteFooter h4 {
    text-transform: uppercase;
}

.footerTop {
    padding: 75px 0px;
}

ul.listMenu li+li {
    margin-top: 4px;
}

ul.listRecent li {
    position: relative;
    padding-left: 25px;
}

ul.listRecent li:after {
    width: 8px;
    height: 8px;
    left: 0px;
    top: 8px;
    border-radius: 50%;
    content: "";
    background-color: #fff;
    position: absolute;
}

ul.listSocialMedia {
    list-style: none;
}

ul.listSocialMedia li {
    display: inline-block;
}

ul.listSocialMedia li+li {
    margin-left: 4px;
}

ul.listSocialMedia li a {
    height: 60px;
    width: 60px;
    text-align: center;
    display: block;
    font-size: 25px;
    color: #494949;
    line-height: 62px;
    border-radius: 50%;
    background-color: #fff;
}

ul.listSocialMedia li a:hover {
    background-color: #e24747;
    color: #fff;
}

.footerbottom {
    line-height: 1;
    text-align: center;
    color: #fff;
    padding: 25px 0px;
    background-color: #e24747;
}


/*-------------------------------------------------------------------------------------------FOOTER CSS END	*/


/*-------------------------------------------------------------------------------------------CONTENT CSS START	*/

.columnLeft {
    padding-top: 50px;
    padding-bottom: 50px;
    color: #a9a9a9;
    background-color: #4c4c4c;
}

.columnRight {
    padding: 30px 30px !important;
    background-color: #e8e8e8;
}

.boxProfile {
    text-align: center;
    max-width: 210px;
    margin: 0px auto 15px auto;
    display: table;
}

.boxProfile .imgProfile {
    margin-bottom: 25px;
}

.boxProfile .imgProfile img {
    width: 175px;
    height: 175px;
    object-fit: cover;
    border-radius: 50%;
    border: solid 5px #fff;
}

.boxProfile h6 {
    font-size: 18px;
    color: #a9a9a9;
}

.boxProfile h5 {
    padding-bottom: 13px;
    color: #fff;
    font-size: 18px;
}

ul.menuProfile {
    font-size: 16px;
    list-style: none;
}

ul.menuProfile>li>a {
    display: block;
    line-height: 1;
    border-top: solid 2px #494949;
    padding: 20px 15px 20px 65px;
    font-weight: bold;
    color: #a6a6a6;
    background: url(../images/sprite-icons.png) no-repeat 0px 0px;
}

ul.menuProfile>li>a:hover,
ul.menuProfile>li.active>a {
    text-decoration: none;
    background-color: #3a3a3a;
}

ul.menuProfile>li:last-child>a {
    border-bottom: solid 2px #494949;
}

ul.menuProfile>li>a.iconHome {
    background-position: 30px -398px;
}

ul.menuProfile>li>a.iconProfile {
    background-position: 30px -453px;
}

ul.menuProfile>li>a.iconInterviews {
    background-position: 30px -513px;
}

ul.menuProfile>li>a.iconHistory {
    background-position: 30px -574px;
}

ul.menuProfile>li>a.iconAttachments {
    background-position: 30px -632px;
}

ul.menuProfile>li>a.iconSettings {
    background-position: 30px -693px;
}

ul.menuProfile>li>a.iconMyjobs {
    background-position: 30px -1867px;
}

ul.menuProfile>li>a.iconNotificationSidebar {
    background-position: 30px -289px;
}

.commanContent {
    position: relative;
    margin-bottom: 30px;
    padding: 15px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
}

.commanContent h5 {
    font-size: 17px;
    padding-bottom: 14px;
}

.table {
    font-size: 14px;
    margin-bottom: 10px;
    border-bottom: solid 2px #b6b6b6;
}

.table td {
    padding: 0.65rem 0.75rem;
}

.table thead th {
    font-weight: normal;
    padding: 0.4rem 0.75rem;
    color: #000000;
    border-bottom: solid 2px #b6b6b6;
}

.table td a {
    color: #0071bc;
}

ul.listContract {
    list-style: none;
    padding: 0px;
}

ul.listContract li {
    line-height: 1;
    display: inline-block;
}

ul.listContract li+li {
    padding-left: 5px;
    margin-left: 3px;
    border-left: solid 1px #4d4d4d;
}

.rowContract {
    margin-left: -5px;
    margin-right: -5px;
    padding-bottom: 10px;
}

.rowContract [class*="col"] {
    padding-left: 5px;
    padding-right: 5px;
}

.iconBox {
    word-wrap: break-word;
    min-height: 17px;
    font-size: 13px;
    padding-left: 20px;
    line-height: 1.3;
    background: url(../images/sprite-icons.png) no-repeat 0px 0px;
}

.iconBox+.iconBox {
    margin-left: 5px;
}

.iconBox.disabled {
    opacity: 0.4;
}

.iconBox.iconMYR {
    background-position: 0px -776px;
}

.iconBox.iconTime {
    background-position: 3px -840px;
}

.iconBox.iconYears {
    background-position: 0px -902px;
}

.iconBox.iconDate {
    background-position: 0px -963px;
}

.iconBox.iconMonths {
    background-position: 0px -1015px;
}

.iconBox.iconGas {
    background-position: 0px -1067px;
}

.iconBox.iconplace {
    background-position: 0px -1118px;
}

.iconBox.iconDoller {
    background-position: 0px -1341px;
}

.iconBox.iconMail {
    background-position: 0px -1381px;
}

.iconBox.iconPhone {
    background-position: 0px -1426px;
}

.iconBox.iconRequests {
    background-position: 0px -1474px;
}

.iconBox.iconUpdated {
    background-position: 0px -1520px;
}

.iconBox.iconCopy {
    background-position: 0px -1564px;
}

.iconBox.iconParttime {
    background-position: 0px -1939px;
}

.iconBox.iconSupport {
    background-position: 0px -2062px;
}

.iconBox.iconTravel {
    background-position: 0px -1980px;
}

.iconBox.iconProject {
    background-position: 0px -2020px;
}

.iconBox.iconConcludedjobs {
    background-position: 0px -2109px;
}

.iconBox.iconHires {
    background-position: 0px -2157px;
}

.boxbtns .btn {
    font-size: 13px;
    border-radius: 0px;
}

.commanContent .boxbtns {
    margin: 10px -15px -15px -15px;
}

.commanContent .btn-danger {
    background-color: #e24747;
    border-color: #e24747;
}

.commanContent .btn-danger:hover {
    background-color: #b73333;
    border-color: #b73333;
}

.btnSave:before,
.linkWishlist:before {
    width: 10px;
    content: "";
    display: inline-block;
    height: 13px;
    background: url(../images/sprite-icons.png) no-repeat 0px -1180px;
    margin-right: 5px;
    position: relative;
    top: 2px;
}

.active.linkWishlist:before {
    background-position: 0px -1209px;
}

.btnApply:before {
    width: 14px;
    content: "";
    display: inline-block;
    height: 13px;
    background: url(../images/sprite-icons.png) no-repeat 0px -1240px;
    margin-right: 5px;
    position: relative;
    top: 2px;
}

.btnCompare:before {
    width: 20px;
    content: "";
    display: inline-block;
    height: 15px;
    background: url(../images/sprite-icons.png) no-repeat 0px -1842px;
    margin-right: 5px;
    position: relative;
    top: 2px;
}

.btnDelete:before {
    width: 7px;
    content: "";
    display: inline-block;
    height: 10px;
    background: url(../images/sprite-icons.png) no-repeat 0px -2237px;
    margin-right: 5px;
    position: relative;
    top: 2px;
}

.btnProfilerequest:before {
    width: 12px;
    content: "";
    display: inline-block;
    height: 13px;
    background: url(../images/sprite-icons.png) no-repeat 0px -2203px;
    margin-right: 5px;
    position: relative;
    top: 2px;
}

.btnAdd:before {
    width: 10px;
    content: "";
    display: inline-block;
    height: 10px;
    background: url(../images/sprite-icons.png) no-repeat 0px -2331px;
    margin-right: 5px;
    position: relative;
    top: 2px;
}

.linkSeeall {
    color: #000000;
    position: relative;
    padding-right: 20px;
}

.linkSeeall:hover {
    color: #000000;
}

.linkSeeall:after {
    right: 0px;
    top: 1px;
    width: 10px;
    height: 13px;
    content: "";
    position: absolute;
    background: url(../images/sprite-icons.png) no-repeat 0px -1280px;
}

.boxDoyouKnow {
    color: #000;
    margin-bottom: 35px;
    position: relative;
    text-align: center;
    /*border-top:solid 20px #e24747;*/
    padding: 40px 55px 25px 55px;
    background-color: #fff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.boxDoyouKnow h3 {
    color: #414141;
    line-height: 1;
    margin-bottom: 15px;
    border-bottom: solid 2px #bababa;
}

.boxDoyouKnow:before {
    top: 0px;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-top-color: #e24747;
    border-width: 10px 15px 10px 15px;
    margin-left: -10px;
}

.boxTips {
    color: #000;
    padding: 0px 55px 25px 55px;
    text-align: center;
}

.boxTips h3 {
    color: #414141;
}

.boxTips h3 img {
    margin-right: 10px;
}

ul.listContractHistory {
    padding: 0px 25px;
    list-style: none;
    position: relative;
}

ul.listContractHistory:after {
    position: absolute;
    left: 9px;
    height: calc(100% - 80px);
    width: 2px;
    top: 5px;
    content: "";
    background-color: #e2e2e2;
}

ul.listContractHistory li:after {
    width: 8px;
    height: 8px;
    content: "";
    left: -19px;
    top: 4px;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    z-index: 1;
}

ul.listContractHistory li {
    padding-bottom: 20px;
    margin-bottom: 20px;
    position: relative;
    border-bottom: solid 1px #b0b0b0;
}

.rowHistory {
    color: #414141;
    font-size: 13px;
}

.rowHistory h3 {
    padding-bottom: 0px;
}

.rowHistory h6 {
    color: #414141;
    font-size: 16px;
}

.textDate {
    display: block;
    margin-bottom: 3px;
    font-size: 13px;
    color: #848484;
}

.tabsInterviews .tab-content {
    padding: 30px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
}

.tabsInterviews>.nav-tabs .nav-link {
    border-radius: 0px;
    height: 38px;
    min-width: 150px;
    text-align: center;
    font-weight: 400;
    line-height: 40px;
    padding: 0px 15px;
    color: #fff;
    border: none !important;
    background-color: #414141;
    border-left: solid 1px #fff !important;
}

.tabsInterviews>.nav-tabs .nav-item.show .nav-link,
.tabsInterviews>.nav-tabs .nav-link.active {
    background-color: #fff;
    color: #414141;
}

.rowInterviews {
    margin: 0px;
    border: solid 1px #c9c9c9;
}

.rowInterviews>[class*="col"] {
    padding-top: 15px;
    padding-bottom: 15px;
}

.rowInterviews>[class*="col"]+[class*="col"] {
    border-left: solid 1px #c9c9c9;
}

.rowInterviews h5 {
    padding-bottom: 15px;
}

.contentHCL {
    font-size: 13px;
    color: #000;
    line-height: 1.3;
}

ul.listSimple {
    list-style: none;
}

.rowInterviews .rowContract {
    padding-bottom: 7px;
}

.carousel-indicators li {
    width: 8px;
    height: 8px;
    margin-left: 1px;
    margin-right: 1px;
    border-radius: 50%;
    background-color: #999999;
}

.carousel-indicators .active {
    background-color: #e24747;
}

.carouselHCL .carousel-indicators {
    margin: 0px;
    float: right;
    bottom: 10px;
    width: auto;
    left: inherit;
    right: 10px;
}

.carouselHCL.carousel {
    position: initial;
}

.boxCalander {
    padding-top: 25px !important;
    text-align: center;
}

.boxCalander h2 {
    line-height: 0.8;
    font-size: 95px;
    color: #47a4ea;
    padding-bottom: 5px;
}

.boxInterviewscontent {
    margin-bottom: 35px;
}

.dropdownNotification {
    width: 415px;
    padding: 0px;
    right: -30px;
    margin-top: 19px;
    border-radius: 0px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.headerDropdown {
    color: #fff;
    line-height: 1;
    font-size: 16px;
    position: relative;
    padding: 12px 17px;
    background-color: #e24747;
}

.dropdownContent {
    padding: 15px 20px;
}

.dropdownContent ul.listContractHistory,
.contentNotifications ul.listContractHistory {
    padding-right: 0px;
}

.dropdownContent ul.listContractHistory li,
.contentNotifications ul.listContractHistory li {
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.dropdownContent ul.listContractHistory li p,
.contentNotifications ul.listContractHistory li p {
    padding: 0px;
}

.dropdownContent ul.listContractHistory:after,
.contentNotifications ul.listContractHistory:after {
    height: calc(100% - 65px);
}

.headerDropdown:after {
    bottom: 100%;
    left: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color: #e24747;
    border-width: 12px;
    margin-left: -48px;
}

.dropdownContent .boxbtns {
    margin: 10px -20px -15px -20px;
}

.contentNotifications .boxbtns {
    margin: 10px -15px -15px -15px;
}

.contentNotifications h6 {
    font-size: 15px;
    margin: 0px;
    padding-bottom: 10px;
}

.commanContent.boxHowmuch {
    padding: 30px 30px 0px 30px;
}

.commanContent.boxHowmuch .boxDoyouKnow {
    margin: 25px -30px 0px -30px;
    padding: 30px;
}

.commanContent.boxHowmuch .boxDoyouKnow h2 {
    padding: 0px;
}

.boxHowmuch h3 {
    font-size: 21px;
    display: table;
    text-align: center;
    margin: 0px auto 12px auto;
    padding: 0px 20px 10px 20px;
    border-bottom: solid 2px #bababa;
}

.contentHowmuch {
    color: #000;
    text-align: center;
    padding-bottom: 20px;
}

.contentHowmuch .iconBox {
    margin-right: 5px;
}

.contentHowmuch input[type="text"] {
    width: 100%;
    max-width: 115px;
    margin-right: 5px;
}

ul.listCheckbox {
    list-style: none;
}

ul.listCheckbox li {
    padding-left: 20px;
    position: relative;
}

.boxHowmuch ul.listCheckbox li input {
    top: 2px;
}

ul.listCheckbox li input {
    position: absolute;
    left: 0px;
    top: 4px;
}

ul.listCheckbox li+li {
    margin-top: 2px;
}

.commanContentBig {
    font-size: 16px;
    padding: 25px 30px;
}

.commanContentBig h2 {
    padding-bottom: 5px;
}

.commanContentBig .iconBox {
    font-size: 16px;
    color: #848484;
    padding-left: 28px;
}

.commanContentBig .iconBox a {
    font-size: 16px;
    color: #848484;
}

.commanContentBig .rowContract {
    padding-bottom: 13px;
}

.text-number {
    font-size: 58px;
    line-height: 0.8;
    padding-bottom: 8px;
}

.tabsJobs .tab-content {
    padding: 20px;
}

.rowJobs .commanContent {
    box-shadow: none;
    margin-bottom: 20px;
    border: solid 1px #b0b0b0;
}

.btnPending {
    color: #a5a5a5;
    border: solid 1px transparent;
    border-top-color: #b0b0b0;
}

.btnUnsuccessful {
    color: #f90303;
    border: solid 1px transparent;
    border-top-color: #b0b0b0;
}

.btnOffermade {
    color: #1572f9;
    border: solid 1px transparent;
    border-top-color: #b0b0b0;
}

.btnMinus {
    top: 2px;
    color: #e24747;
    font-size: 20px;
    right: 10px;
    position: absolute;
}

.mainNotifications ul.listContractHistory:after {
    height: calc(100% - 50px);
}

ul.listContent {
    list-style: none;
}

ul.listContent li+li {
    margin-top: 3px;
}

.spacing20 {
    padding: 20px;
}

.btnEdit {
    width: 16px;
    height: 16px;
    display: inline-block;
    background: url(../images/sprite-icons.png) no-repeat 0px -1672px;
}

.btnEdit:hover {
    background-position: 0px -1712px;
}

.btnUpload {
    position: relative;
    width: 12px;
    height: 14px;
    display: inline-block;
    background: url(../images/sprite-icons.png) no-repeat 0px -1603px;
}

.btnUpload:hover {
    background-position: 0px -1634px;
}

ul.listContent li .btnUpload {
    top: 2px;
}

.commanContent .headingBorder {
    color: #e24747;
    font-size: 23px;
    position: relative;
    margin-bottom: 15px;
    border-bottom: solid 1px #b3b3b3;
}

.commanContent .headingBorder a.collapseIcon {
    color: #e24747;
    display: block;
    text-decoration: none;
}

.commanContent .headingBorder a.collapseIcon:after {
    right: 0px;
    font-weight: 900;
    color: #e24747;
    top: 2px;
    position: absolute;
    font-family: "Font Awesome 5 Free";
}

.commanContent .headingBorder a.collapseIcon.collapsed:after {
    content: "\f067";
}

.commanContent .headingBorder a.collapseIcon:after {
    content: "\f068";
}

.commanContent .headingBorder .btnEdit {
    margin-top: 8px;
}

ul.listSkills {
    margin: 0px -1px;
    list-style: none;
}

ul.listSkills li {
    margin: 0px 0px 2px 0px;
    display: inline-block;
}

ul.listSkills li a {
    /*height: 20px;*/
    color: #fff;
    display: block;
    font-size: 13px;
    line-height: 20px;
    border-radius: 5px;
    padding: 0px 13px;
    background-color: #0071bc;
}

ul.listSkills li a:hover {
    text-decoration: none;
    background-color: #2e2e2e;
}

ul.listBullets li {
    padding-left: 20px;
    position: relative;
    word-break: break-all;
}

ul.listBullets li:after {
    width: 6px;
    height: 6px;
    content: "";
    left: 0px;
    top: 6px;
    border-radius: 50%;
    position: absolute;
    background-color: #414141;
}

.boxFileupload {
    width: auto;
    height: auto;
    cursor: pointer;
    position: relative;
    display: inline-block;
}

.btnUploadFile {
    height: 34px;
    position: relative;
    cursor: pointer;
    z-index: 100;
    line-height: 26px;
    padding: 0px 35px;
    border: solid 4px #414141;
}

.btnUploadFile:hover {
    color: #fff;
    border-color: #e24747;
    background-color: #e24747;
}

.boxFileupload .custom-file-input {
    position: absolute;
    left: 0px;
    top: 0px;
    cursor: pointer;
    width: 100%;
}

.boxUpdate {
    padding-bottom: 20px;
}

.boxUpdate .btn-sm {
    height: 34px;
    line-height: 34px;
}

.boxUpdate .btn-secondary,
.btn.btn-lightGray {
    border-color: #606060;
    background-color: #606060;
}

.boxUpdate .btn-secondary:hover,
.btn.btn-lightGray:hover {
    border-color: #2e2e2e;
    background-color: #2e2e2e;
}

.textlastUpdate {
    font-size: 12px;
    padding-left: 20px;
    color: #848484;
    margin-bottom: 10px;
    background: url(../images/sprite-icons.png) no-repeat 0px -1764px;
}

.switch {
    position: relative;
    display: inline-block;
    width: 37px;
    top: 2px;
    margin-left: 15px;
    height: 20px;
    border: solid 2px #353333;
    border-radius: 15px;
}


/* Hide default HTML checkbox */

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}


/* The slider */

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 0px;
    border-radius: 50%;
    bottom: 0px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    background-color: #848484;
}

.switch input:checked+.slider:before {
    -webkit-transform: translateX(17px);
    -ms-transform: translateX(17px);
    transform: translateX(17px);
    background-color: #4fdb73;
}

.textAvailable {
    display: inline-block;
}

.subText {
    font-size: 15px;
    color: #606060;
}

ul.listExperience {
    list-style: none;
    padding-left: 25px;
    font-size: 13px;
}

ul.listExperience>li {
    position: relative;
    margin-bottom: 15px;
    border-bottom: solid 1px #b0b0b0;
}

ul.listExperience>li:after {
    width: 9px;
    height: 9px;
    content: "";
    left: -25px;
    top: 4px;
    position: absolute;
    border-radius: 50%;
    background-color: #494949;
}

ul.listExperience li ul.listContract {
    display: inline-block;
}

ul.listExperience li .btnEdit {
    position: absolute;
    bottom: 15px;
    right: 0px;
}

.linkShowmore img {
    margin-left: 15px;
}

.btnsRight {
    text-align: right;
}

.btnsRight .btn {
    min-width: 130px;
}

.textAgo {
    text-align: right;
}

.textAgo .iconWeek {
    padding-left: 30px;
    font-size: 12px;
    color: #999999;
    background: url(../images/sprite-icons.png) no-repeat 0px -1806px;
}

.dropdownTransparent .select2-container {
    width: auto !important;
}

.dropdownTransparent .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 1;
    font-weight: normal;
}

.dropdownTransparent .select2-container .select2-selection--single {
    height: auto;
    border: none;
    background-color: transparent;
    font-weight: normal;
}

.dropdownTransparent .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: auto;
    top: -3px;
}

.dropdownTransparent .select2-container--default .select2-selection--single .select2-selection__arrow b {
    background: url(../images/iconSelect2.png) no-repeat center center;
}

.dropdownTransparent .select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0px;
}

.boxFilters {
    font-size: 12px;
    padding: 30px 0px;
    background-color: #fff;
    border-bottom: solid 2px #a7a7a7;
}

.boxFilters .container {
    max-width: 1130px;
}

.boxCompare.commanContent .boxbtns {
    margin: 10px -17px -15px -15px;
}

ul.listFilters {
    padding: 0px;
    list-style: none;
}

ul.listFilters li {
    display: inline-block;
}

ul.listFilters li+li {
    padding-left: 10px;
}

ul.listFilters li .select2-container .select2-selection--single .select2-selection__rendered {
    padding-right: 35px;
}

ul.listSkillsBig li a {
    /*height: 32px;*/
    padding: 0px 25px;
    border-radius: 10px;
    line-height: 32px;
}

ul.listSkillsBig {
    margin: 0px -4px;
}

ul.listSkillsBig li {
    margin: 0px 4px 10px 4px;
    word-break: break-all;
}

ul.listSocialMediaSmall li a {
    width: 30px;
    height: 30px;
    color: #fff;
    font-size: 15px;
    background-color: #414141;
    line-height: 32px;
}

ul.listSocialMediaSmall li+li {
    margin-left: 1px;
}

.btn.btn-submit {
    min-width: 170px;
}

.boxProgress {
    text-align: center;
}

ul.listProgress {
    width: 100%;
    position: relative;
    list-style: none;
    text-align: center;
    display: inline-block;
    color: #333333;
    font-size: 16px;
    margin: 35px 0px 50px 0px;
}

ul.listProgress li {
    width: 20%;
    float: left;
    padding-top: 23px;
    position: relative;
}

ul.listProgress li:after {
    width: 18px;
    height: 18px;
    content: "";
    top: -8px;
    z-index: 3;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 50%;
    position: absolute;
    background-color: #808080;
}

ul.listProgress li+li:before {
    width: 100%;
    height: 2px;
    content: "";
    z-index: 2;
    top: 0px;
    margin-right: -75px;
    right: 100%;
    position: absolute;
    background-color: #808080;
}

ul.listProgress li.disabled {
    cursor: inherit;
}

ul.listProgress li.disabled span {
    opacity: 0.5;
}

ul.listProgress li.disabled:before,
ul.listProgress li.disabled:after {
    background-color: #cccccc;
}

.btnBack {
    color: #414141;
    font-size: 18px;
}

.btnBack img {
    top: -1px;
    position: relative;
    margin-right: 10px;
}

.rowConsultants {
    margin-bottom: 15px;
}

.boxStar {
    text-align: center;
    color: #000000;
    padding: 0px 55px 25px 55px;
}

h6 .starImgSmall {
    top: -3px;
    margin-left: 10px;
    position: relative;
}

.rowTwoColumn .commanContent {
    min-height: 265px;
}

.col-md-3 .boxTips,
.col-md-3 .boxDoyouKnow,
.col-md-3 .commanContent.boxHowmuch .boxDoyouKnow,
.col-md-3 .boxStar {
    padding-left: 25px;
    padding-right: 25px;
}

.box-rating {
    display: inline-block;
    max-width: 55px;
    margin-left: 5px;
    position: relative;
    top: -2px;
}

.status {
    width: 12px;
    height: 12px;
    right: 10px;
    top: 10px;
    border-radius: 50%;
    position: absolute;
    background-color: #4c4c4c;
}

.status.online {
    background-color: #00d413;
}

.iconBox .iconBox {
    display: inline-block;
    margin-left: 10px;
    margin-bottom: -3px;
}

.commanContent .btn {
    padding-left: 10px;
    padding-right: 10px;
}

.boxAddress {
    position: relative;
}

.boxAddress .btnEdit {
    right: 0px;
    bottom: 5px;
    position: absolute;
}

.boxAddress address {
    color: #848484;
    max-width: 300px;
}

ul.checkboxinline li {
    display: inline-block;
}

ul.checkboxinline li+li {
    margin-left: 10px;
    margin-top: 0px;
}

.boxCompare {
    border: solid 2px #ff2d34;
}

.btn.btnRemove {
    color: #ff2d34;
    border-color: #ff2d34;
    background-color: #fff;
}

.btn.btnRemove:hover {
    color: #fff;
    background-color: #ff2d34;
}

.select2-container--default .select2-selection--single {
    outline: none !important;
}

.boxForm .row {
    margin-left: -7px;
    margin-right: -7px;
}

.boxForm .row [class*="col-"] {
    padding-left: 7px;
    padding-right: 7px;
}

.boxForm .form-control,
.boxForm .select2-container--default .select2-selection--single {
    border-radius: 0px;
    padding: 0px;
    height: 30px;
    outline: none !important;
    box-shadow: none !important;
    border-width: 0px 0px 2px 0px;
    border-color: #b3b3b3;
}

.boxForm .form-control:focus {
    border-color: #e24747;
}

.boxForm .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 30px;
    padding-left: 0px;
    font-weight: normal;
}

.boxForm .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 27px;
    top: -1px;
}

.boxForm textarea.form-control {
    height: 42px;
}

.boxForm .select2-container--default .select2-selection--single .select2-selection__arrow b {
    background: url(../images/iconSelect3.png) no-repeat center center;
}

.boxForm .form-group {
    position: relative;
}

.form-group .textMyr {
    left: 0px;
    height: 23px;
    bottom: 2px;
    color: #fff;
    padding: 0px 8px;
    line-height: 23px;
    background-color: #4c4c4c;
    position: absolute;
}

.form-control.inputMyr {
    padding-left: 50px;
}

.form-group .imgBaserate {
    position: absolute;
    left: 0px;
    bottom: 5px;
    width: 16px;
}

.form-control.inputBase {
    padding-left: 20px;
}

.form-group .iconDate {
    right: 0px;
    bottom: 6px;
    position: absolute;
}

.tabJobs .commanContent {
    box-shadow: none;
    border: solid 1px #a5a5a5;
}

.tabJobs .commanContent .btnsRight .btn {
    height: 20px;
    font-size: 13px;
    line-height: 18px;
    min-width: 60px;
    padding: 0px 5px;
}

.tabJobs .commanContent .btnsRight .btn.btn-link {
    color: #4c4c4c;
}

.tabJobs .commanContent .btnsRight .btn.btn-link:hover {
    text-decoration: none;
    color: #fff;
}

.btncollapse {
    right: 10px;
    width: 38px;
    bottom: 3px;
    position: absolute;
    height: 25px;
    background: url(../images/sprite-icons.png) no-repeat 0px -2263px;
}

.btncollapse.collapsed {
    background-position: 0px -2263px;
}

.btncollapse {
    background-position: 0px -2293px;
}

.form-group .select2-container {
    width: 100% !important;
}

.btnLinkGreen {
    color: #4cbf52 !important;
}

.myjobInnerTab .nav-tabs {
    background-color: #4c4c4c;
}

.myjobInnerTab .nav-tabs .nav-item .nav-link {
    color: #fff;
    border-radius: 0px;
    margin: 0px !important;
    border: none !important;
}

.myjobInnerTab .nav-tabs .nav-item .nav-link span {
    display: block;
    font-size: 21px;
}

.myjobInnerTab .nav-tabs .nav-item.show .nav-link,
.myjobInnerTab .nav-tabs .nav-link.active {
    background-color: #4c4c4c;
    border: none !important;
    box-shadow: inset 0px 2px 0px #e24747;
}

.myjobInnerTab .nav-tabs .nav-item {
    margin-bottom: 0px;
    width: 20%;
    text-align: center;
}

.myjobInnerTab .nav-tabs .nav-item+.nav-item {
    border-left: solid 1px #4f4f4f;
}

.myjobInnerTab .tab-content {
    box-shadow: none;
    padding: 15px 0px;
}

.myjobInnerTab .table {
    color: #414141;
    border: solid 1px #c7c7c7;
}

.myjobInnerTab .table tr th {
    color: #414141;
    border-bottom: solid 2px #dfdfdf !important;
}

.myjobInnerTab .table tr th img {
    width: 20px;
    margin-left: 5px;
}

.myjobInnerTab .table tr td {
    border-bottom: solid 2px #dfdfdf !important;
}

.treeStart {
    margin-left: 5px;
}


/*-------------------------------------------------------------------------------------------CONTENT CSS END	*/


/*-------------------------------------------------------------------------------------------ABOUT US PAGE CSS START	*/

.secContent {
    font-size: 20px;
    padding: 85px 0px;
    position: relative;
}

.secContent .container {
    max-width: 1350px;
}

.secContent h2 {
    font-size: 40px;
    font-weight: 900;
}

.secContent h3 {
    font-size: 33px;
    font-weight: bold;
}

.secChampioning {
    font-size: 20px;
}

.secChampioning p {
    padding-bottom: 38px;
}

.secBeliever {
    color: #fff;
    background: url(../images/bg-about.jpg) no-repeat center center #414141;
    background-size: cover;
    padding-bottom: 140px;
    background-attachment: fixed;
}

.secBeliever .container {
    position: relative;
}

.secBeliever h2 {
    color: #fff;
}

.contentLeftAbout {
    padding-left: 40px;
}

.imgMoon {
    top: 0px;
    left: -35px;
    position: relative;
}

.rowMission [class*="col-"]+[class*="col-"] {
    padding-top: 50px;
}

.imgSpace {
    right: -25px;
    position: absolute;
    top: -110px;
    width: 36%;
}

.secHorizon {
    padding-top: 200px;
    padding-bottom: 180px;
    color: #fff;
    text-align: right;
    background: url(../images/bg-horizon.jpg) no-repeat center top #414141;
    background-size: cover;
}

.secHorizon p {
    padding-bottom: 35px;
}

.secHorizon h2 {
    color: #fff;
}

.imgRocket {
    bottom: 0px;
    left: 0px;
    position: absolute;
}

.rowMastermind {
    width: 100%;
    padding-top: 30px;
    display: inline-block;
}

.rowMastermind .imgUser {
    width: 280px;
    float: left;
}

.rowMastermind .imgUser img {
    width: 280px;
    height: 280px;
    border-radius: 50%;
    object-fit: cover;
}

.rowMastermind .contentUser {
    margin-left: 300px;
}

.rowMastermind .contentUser h2 {
    padding-bottom: 10px;
    border-bottom: solid 1px #e24747;
    margin-bottom: 15px;
}

.rowMastermind .contentUser h5 {
    font-size: 30px;
}

.secContent.secSuperstar {
    overflow: hidden;
    padding: 0px 0px 50px 0px;
}

.contentSuperstar,
.contentBeaCLient {
    padding: 100px 0px;
    font-size: 40px;
    position: relative;
}

.contentSuperstar a:hover,
.contentBeaCLient a:hover {
    text-decoration: none;
}

.contentBeaCLient {
    text-align: right;
    margin-left: 150px;
}

.contentSuperstar {
    margin-right: 150px;
}

.contentSuperstar:after,
.contentBeaCLient:after {
    width: 5000%;
    height: 100%;
    content: "";
    top: 0px;
    position: absolute;
}

.contentSuperstar:before {
    left: 100%;
    top: 0px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #494949;
    border-width: 0px 80px 260px 290px;
    margin-top: 0px;
}

.contentBeaCLient:before {
    right: 100%;
    bottom: 0px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #e05858;
    border-width: 260px 280px 0px 30px;
    margin-top: 0px;
}

.contentSuperstar:after {
    left: -5000%;
    background-color: #494949;
}

.contentBeaCLient:after {
    right: -5000%;
    background-color: #e05858;
}

.contentSuperstar a {
    color: #4fdb73;
}

.contentSuperstar {
    color: #4fdb73;
    background-color: #494949;
}

.contentBeaCLient a {
    color: #fff;
}

.contentBeaCLient {
    color: #fff;
    background-color: #e05858;
}


/*-------------------------------------------------------------------------------------------ABOUT US PAGE CSS END	*/


/*-------------------------------------------------------------------------------------------CLIENTS LANDING PAGE CSS START	*/

.secResourcing {
    background-color: #e8e8e8;
    padding-bottom: 25px;
}

.imgRedefining {
    padding-bottom: 90px;
}

.btnJoin {
    height: 38px;
    color: #fff;
    line-height: 38px;
    display: block;
    border: solid 1px #303030;
    text-align: center;
    padding: 0px 20px;
    font-size: 18px;
    border-radius: 30px;
    background-color: #494949;
}

.btnJoin:hover {
    color: #fff;
    text-decoration: none;
    background-color: #e05858;
    border-color: #e05858;
}

.secBenefits {
    color: #fff;
    padding-top: 70px;
    background-color: #494949;
}

.secBenefits h3 {
    color: #fff;
    font-size: 33px;
}

.secBenefits ul.listBullets li:after {
    background-color: #fff;
}

.secContent ul.listBullets li:after {
    width: 13px;
    top: 10px;
    height: 13px;
}

ul.listBulletsRight li {
    padding-right: 30px;
    padding-left: 0px;
}

ul.listBulletsRight li:after {
    left: inherit;
    right: 0px;
}

ul.listPeopleSay {
    margin-top: 40px;
    list-style: none;
    width: 100%;
    padding: 0px 60px;
    display: inline-block;
}

ul.listPeopleSay li {
    float: left;
    padding-bottom: 30px;
}

ul.listPeopleSay li.firstText {
    width: 49%;
}

ul.listPeopleSay li.secondText {
    width: 48%;
    float: right;
    margin-top: 9%;
}

ul.listPeopleSay li.thirdText {
    width: 60%;
    float: none;
    display: table;
    margin: 0px auto;
}

ul.listPeopleSay li.firstText .contentPeople:before,
ul.listPeopleSay li.thirdText .contentPeople:before {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #e05858;
    border-width: 30px 42px 30px 30px;
    margin-top: -30px;
    margin-right: 20px;
}

ul.listPeopleSay li.secondText .contentPeople:before {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #e05858;
    border-width: 30px 30px 30px 42px;
    margin-top: -30px;
    margin-left: 20px;
}

.contentPeople {
    padding: 15px;
    position: relative;
    border: solid 20px #e05858;
    text-align: center;
    background-color: #ffffff;
}

.secJoinus {
    padding: 75px 0px;
    background-color: #e8e8e8;
}

.formJoinus {
    width: 100%;
    margin: 0px auto;
    font-size: 14px;
    max-width: 850px;
    padding: 30px 55px;
    background-color: #ffffff;
}

.formJoinus h5 {
    font-size: 28px;
    text-align: center;
}

.formJoinus .form-control {
    height: 43px;
    font-size: 16px;
    padding-left: 20px;
    padding-right: 20px;
    border: solid 2px #424242;
    border-radius: 10px;
}

.formJoinus .btn {
    border-radius: 10px;
}

.formJoinus .form-group {
    margin-bottom: 20px;
}

.formJoinus .boxFileupload {
    width: 100%;
    border-radius: 15px;
}

.formJoinus .boxFileupload .btnUploadFile {
    width: 100%;
    height: 43px;
    line-height: 35px;
    font-size: 16px;
    border-radius: 10px;
    text-align: center;
    color: #fff;
    background-color: #494949;
    border-color: #494949;
}

.imgManagement {
    padding-top: 75px;
}

.imgRedefining {
    right: -10px;
    position: relative;
    margin-top: 20px;
}

.imgNik {
    top: -10px;
    left: -15px;
    position: relative;
}

.rowNik {
    margin-top: -175px;
}


/*-------------------------------------------------------------------------------------------CLIENTS LANDING PAGE CSS END	*/


/*-------------------------------------------------------------------------------------------HOME PAGE PAGE CSS START	*/

.homeSlider {
    padding-top: 23px;
    min-height: 500px;
    background: url(../images/bg-slider.jpg) no-repeat center top #d3d3d3;
    background-size: cover;
}

.sliderLeftColumn {
    text-align: right;
}

.sliderLeftColumn h3 {
    font-size: 38px;
}

.sliderLeftColumn h2 {
    font-size: 50px;
}

.sliderLeftColumn h5 {
    font-size: 18px;
}

.sliderLeftColumn h2,
.sliderLeftColumn h3,
.sliderLeftColumn h5 {
    font-weight: 900;
}

.sliderLeftColumn h5 img {
    width: 27px;
}

.sliderJoinus {
    max-width: 430px;
    width: 100%;
    margin: 0px auto;
    padding: 30px;
    background-color: #fff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.sliderJoinus h4 {
    font-size: 30px;
}

.sliderJoinus .btn {
    height: 48px;
    font-size: 18px;
    border-radius: 10px;
    line-height: 42px;
    text-transform: uppercase;
    border-width: 4px;
}

.homeSlider .carousel-indicators li {
    width: 29px;
    height: 29px;
    display: block;
    border-radius: 50%;
}

.homeSlider .carousel-indicators li+li {
    margin-top: 10px;
}

.homeSlider .carousel-indicators {
    display: table;
    top: 50%;
    right: 30px;
    left: inherit;
    margin: 0px;
    transform: translateY(-50%);
}

.homeSlider .carousel-indicators .active {
    width: 40px;
    height: 40px;
    margin-left: -5px;
    background-color: #a2a2a2;
}

.secWhyus {
    color: #fff;
    background-color: #e05858;
}

.secWhyus h2 {
    font-size: 50px;
    color: #fff;
    padding-bottom: 50px;
    text-align: center;
}

.rowWhy {
    text-align: center;
}

.rowWhy .iconWhy {
    height: 125px;
    margin-bottom: 30px;
    position: relative;
}

.rowWhy h3 {
    font-size: 29px;
    color: #f7c139;
    padding-bottom: 5px;
}

.secHowWorks h2 {
    font-size: 50px;
}

.secHowWorks .container {
    max-width: 1200px;
}

.tabsWorks .tab-content {
    padding: 65px 0px 0px 0px;
}

.contentWorks {
    max-width: 290px;
    width: 100%;
    margin: 0px auto;
    text-align: center;
}

.contentWorks .imgWorks {
    height: 100px;
    margin-bottom: 40px;
}

.tabsWorks .nav-tabs {
    border: none;
}

.tabsWorks .nav-tabs li {
    margin: 0px !important;
    border-bottom: 3px solid #e24747;
}

.tabsWorks .nav-tabs li .nav-link {
    height: 60px;
    font-size: 24px;
    color: #494949;
    font-weight: 900;
    line-height: 60px;
    padding: 0px 30px;
    border: none !important;
    border-radius: 0px;
}

.tabsWorks .nav-tabs .nav-link.active {
    background-color: #e24747;
    color: #fff;
}

.contentWorks h4 {
    font-size: 28px;
    text-transform: uppercase;
    padding: 0px 0px 5px 0px;
}

.secContent.secJobseasier {
    color: #fff;
    padding-bottom: 10px;
    background-color: #494949;
}

.secJobseasier p {
    padding-bottom: 30px;
}

.secJobseasier h2 {
    color: #fff;
    font-size: 50px;
}

.img-JobsEasier {
    margin-bottom: -50px;
    margin-top: 45px;
    position: relative;
    z-index: 1;
}

.secContent.secReliable {
    padding-top: 110px;
    background: url(../images/bg-reliable.jpg) no-repeat center right;
    background-size: cover;
}

.imgReliable {
    right: 0px;
    top: 50%;
    text-align: right;
    transform: translateY(-50%);
    position: absolute;
}

.imgReliable img {
    width: 100%;
}

.secWhatpeopleSay {
    color: #fff;
    text-align: center;
    background-color: #494949;
}

.secWhatpeopleSay h2 {
    font-size: 50px;
    color: #fff;
    padding-bottom: 20px;
}

.secPlacements {
    background-color: #e05858;
}

.contentWhatpeopleSay {
    width: 100%;
    position: relative;
    max-width: 800px;
    margin: 0px auto;
    padding-top: 20px;
}

.contentWhatpeopleSay:after {
    width: 75px;
    height: 62px;
    content: "";
    right: 100%;
    top: 0px;
    margin-right: 15px;
    position: absolute;
    background: url(../images/img-Say.png) no-repeat center right;
}

.contentWhatpeopleSay h6 {
    font-size: 21px;
    font-weight: 300;
    font-style: italic;
    margin-top: 15px;
}

.contentWhatpeopleSay h6 span {
    display: block;
}

.secWhatpeopleSay .carousel-control-prev,
.secWhatpeopleSay .carousel-control-next {
    width: 40px;
    height: 70px;
    top: 50%;
    margin-top: -35px;
    background: url(../images/slider-arrow.png) no-repeat 0px 0px;
}

.secWhatpeopleSay .carousel-control-next {
    background-position: 0px -226px;
}

.secPlacements {
    text-align: center;
}

.secPlacements .container {
    max-width: 700px;
}

.secPlacements h2,
.secPlacements h5 {
    color: #fff;
    padding: 0px;
    line-height: 1;
}

.secPlacements h2 {
    font-size: 80px;
}

.secPlacements .row+.row {
    padding-top: 50px;
}

.secPlacements h5 {
    font-size: 33px;
    font-weight: normal;
}

.secRecognised h2 {
    font-size: 50px;
    padding-bottom: 50px;
    text-align: center;
}

.rowLogos {
    text-align: center;
}

.rowLogos img {
    max-width: 80%;
    max-height: 80px;
}

h2 .textUs {
    top: -2px;
    position: relative;
    margin-left: -5px;
}

.showMobile {
    display: none;
}


/*-------------------------------------------------------------------------------------------HOME PAGE PAGE CSS END	*/


/* .row:after, .row:before{
        clear: both;
        display: block;
}	
[class*="col"]{
        float: left;
} */

@media (max-width: 1500px) {
    .boxForm label {
        font-size: 12px;
    }
    .commanContent .headingBorder {
        font-size: 18px;
    }
    .commanContent .headingBorder .btnEdit {
        margin-top: 3px;
    }
    .btnContentPart .btn {
        width: 49%;
        float: left;
        font-size: 12px;
        min-width: initial;
    }
    .btnContentPart .btn+.btn {
        margin-left: 2%;
    }
}

@media (max-width: 1300px) {
    article {
        overflow-x: hidden;
    }
    .imgRocket {
        width: 50%;
    }
    .boxbtns .btn {
        font-size: 11px;
    }
    .boxCalander h2 {
        font-size: 80px;
    }
    .tabsInterviews .tab-content {
        padding: 15px;
    }
    .columnRight {
        padding: 30px 15px !important;
    }
    .boxDoyouKnow,
    .boxTips {
        padding-left: 30px;
        padding-right: 30px;
    }
    .commanContent.boxHowmuch {
        padding-left: 15px;
        padding-right: 15px;
    }
    .commanContent.boxHowmuch .boxDoyouKnow {
        margin-left: -15px;
        margin-right: -15px;
    }
    .btnUpload {
        margin-left: 3px !important;
    }
    .rowNik {
        margin-top: -50px;
    }
    .contentSuperstar {
        margin-right: 140px;
    }
    .contentBeaCLient {
        margin-left: 140px;
    }
    .contentSuperstar,
    .contentBeaCLient {
        font-size: 35px;
        padding: 104px 0px;
    }
}

@media (max-width: 1200px) {
    input[type="submit"],
    input[type="button"],
    input[type="reset"],
    button,
    .btn {
        padding: 0px 10px;
        font-size: 15px;
    }
    .footerTop .row [class*="col"]:nth-child(2) {
        padding-left: 0px;
        padding-right: 0px;
    }
    .imgReliable {
        width: 39%;
    }
    .contentSuperstar,
    .contentBeaCLient {
        font-size: 32px;
    }
    .contentSuperstar:before {
        border-width: 0px 80px 248px 275px;
    }
    .secContent h3 {
        font-size: 24px;
    }
    .imgMoon {
        left: 0px;
    }
    .btnJoin {
        font-size: 14px;
    }
    .contentPeople {
        font-size: 17px;
    }
}

@media (max-width: 1080px) {
    .headerMain .row {
        margin-left: -5px;
        margin-right: -5px;
    }
    .headerMain .row [class*="col"] {
        padding-left: 5px;
        padding-right: 5px;
    }
    .header-top .navbar-nav>li+li {
        margin-left: 15px;
    }
    .sliderLeftColumn h3 {
        font-size: 29px;
    }
    .sliderLeftColumn h2 {
        font-size: 38.5px;
    }
    .sliderContent {
        padding-right: 70px;
    }
    .rowWhy h3,
    .contentWorks h4 {
        font-size: 24px;
    }
    .secContent {
        font-size: 16px;
    }
    .secContent h2 {
        font-size: 35px;
    }
    h2 .textUs {
        display: inline-block;
        width: 50px;
    }
    .tabsWorks .nav-tabs li .nav-link {
        font-size: 20px;
        height: 51px;
        line-height: 51px;
    }
    .contentWhatpeopleSay {
        padding: 0px 70px 0px 150px;
        max-width: 100%;
    }
    .contentWhatpeopleSay:after {
        left: 65px;
    }
    input[type="submit"],
    input[type="button"],
    input[type="reset"],
    button,
    .btn {
        font-size: 14px;
    }
    .secContent {
        padding: 50px 0px;
    }
    .footerTop {
        padding: 65px 0px;
    }
    .contentSuperstar,
    .contentBeaCLient {
        font-size: 29px;
    }
    .contentBeaCLient:before {
        border-width: 242px 280px 0px 30px;
    }
    .contentSuperstar:before {
        border-width: 0px 80px 244px 275px;
    }
    .contentLeftAbout {
        padding-left: 0px;
    }
    .secContent ul.listBullets li:after {
        width: 10px;
        height: 10px;
        top: 8px;
    }
    .sliderLeftColumn .imgMobile {
        max-width: 434px;
        float: right;
    }
    .boxCalander h2 {
        font-size: 65px;
    }
    .iconBox,
    .contentHCL {
        font-size: 11px;
    }
    .commanContent .headingBorder {
        font-size: 15px;
    }
    .commanContent .headingBorder .btnEdit {
        margin-top: 0px;
    }
    .contentSuperstar,
    .contentBeaCLient {
        padding: 100px 0px;
    }
}

@media (max-width: 990px) {
    .headerMain .container-fluid>.row>[class*="col"] {
        flex: 0 0 100%;
        max-width: 100%;
    }
    #logo {
        text-align: left;
        margin-bottom: 20px;
        float: left;
        position: relative;
        z-index: 1;
    }
    .headerMain {
        position: relative;
    }
    .headerMain .container-fluid>.row>[class*="col"]:last-child {
        position: absolute;
        padding-right: 30px;
        top: 42px;
        right: 0px;
        text-align: right;
    }
    .navbar-toggler-icon:after {
        font-family: "FontAwesome";
        content: "\f0c9";
        color: #fff;
        font-size: 28px;
    }
    .header-top {
        padding: 10px 0px;
    }
    .navbar-toggler {
        padding: 0.25rem 10px;
        outline: none !important;
    }
    .header-top .navbar-nav>li+li {
        margin-left: 0px;
    }
    .navbar-nav {
        padding-top: 10px;
    }
    .header-top .navbar-nav .nav-link.iconLogin {
        margin-left: 10px;
    }
    .header-top .navbar-nav .nav-link.iconLogout {
        margin-left: 10px;
    }
    .sliderLeftColumn h2 {
        font-size: 34px;
    }
    .sliderLeftColumn h3 {
        font-size: 26px;
    }
    .footerTop .row [class*="col"] {
        padding-bottom: 40px;
    }
    .footerTop {
        padding-bottom: 20px;
    }
    .contentSuperstar,
    .contentBeaCLient {
        font-size: 20px;
        padding: 60px 0px;
    }
    .contentSuperstar:before {
        border-width: 0px 80px 150px 155px;
    }
    .contentBeaCLient:before {
        border-width: 150px 150px 0px 30px;
    }
    .contentBeaCLient {
        margin-left: 90px;
    }
    .contentSuperstar {
        margin-right: 75px;
    }
    .rowMission {
        padding-right: 16%;
    }
    .sliderLeftColumn .imgMobile {
        max-width: 385px;
        float: right;
    }
}

@media (max-width: 854px) {
    .sliderLeftColumn h3 {
        font-size: 21px;
    }
    .sliderLeftColumn h2 {
        font-size: 28px;
    }
    .homeSlider {
        min-height: 400px;
    }
    .sliderJoinus {
        padding: 20px;
    }
    .rowWhy h3,
    .contentWorks h4 {
        font-size: 20px;
    }
    .rowWhy .iconWhy {
        margin-bottom: 20px;
    }
    .secContent {
        font-size: 14px;
    }
    .sliderJoinus .btn {
        height: 44px;
        font-size: 15px;
        line-height: 37px;
    }
    .tabsWorks .nav-tabs li .nav-link {
        font-size: 17px;
        height: 45px;
        line-height: 48px;
    }
    .img-JobsEasier {
        margin: 0px;
    }
    .secContent.secReliable {
        padding-top: 50px;
    }
    .siteFooter {
        font-size: 14px;
    }
    .contentWhatpeopleSay h6 {
        font-size: 16px;
    }
    .secContent h2 {
        font-size: 30px;
    }
    .secChampioning p {
        padding-bottom: 18px;
    }
    .secContent h3 {
        font-size: 22px;
    }
    .rowMission [class*="col-"]+[class*="col-"] {
        padding-top: 20px;
    }
    .contentPeople {
        font-size: 15px;
        border: solid 10px #e05858;
    }
    ul.listPeopleSay li.firstText .contentPeople:before,
    ul.listPeopleSay li.thirdText .contentPeople:before {
        margin-top: -20px;
        margin-right: 10px;
        border-width: 20px 26px 20px 27px;
    }
    ul.listPeopleSay li.secondText .contentPeople:before {
        margin-top: -20px;
        margin-left: 10px;
        border-width: 20px 30px 20px 25px;
    }
    .btnJoin {
        font-size: 13px;
    }
    .btnJoin img {
        width: 15px;
    }
    .imgRedefining {
        padding-bottom: 40px;
    }
    .formJoinus {
        padding: 30px;
    }
    .sliderLeftColumn .imgMobile {
        max-width: 316px;
    }
    .rowNik {
        margin-top: 0px;
        margin-bottom: 20px;
    }
    .secResourcing h2 {
        font-size: 24px;
    }
    .secResourcing h4 {
        font-size: 18px;
    }
}

@media (max-width: 768px) {
    .imgSpace {
        top: 100px;
    }
}

@media (max-width: 767px) {
    .boxTabsearch form>.row>[class*="col"]:last-child {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .boxTabsearch .form-group .btn {
        margin: 10px 0px 0px 0px;
    }
    .sliderContent {
        padding-right: 0px;
        padding-bottom: 50px;
    }
    .sliderLeftColumn {
        flex: 0 0 100%;
        max-width: 350px;
        margin: 0px auto;
    }
    .rowWhy .iconWhy {
        height: auto;
    }
    .rowWhy {
        max-width: 320px;
        margin: 0px auto;
    }
    .rowWhy [class*="col"]+[class*="col"] {
        margin-top: 40px;
    }
    .tabsWorks .nav-tabs {
        text-align: center;
        display: table;
        margin: 20px auto 0px auto;
    }
    .tabsWorks .nav-tabs li {
        float: left;
    }
    .img-JobsEasier {
        margin: 0px 0px 50px 0px;
        text-align: center;
    }
    .imgReliable {
        width: 100%;
        position: initial;
        transform: none;
        padding-left: 35%;
    }
    .rowPlacements [class*="col"]+[class*="col"] {
        margin-top: 50px;
    }
    .rowLogos [class*="col"] {
        margin: 15px 0px;
    }
    .footerbottom {
        padding: 18px 0px;
    }
    .contentWorks {
        margin-top: 25px;
    }
    .tabsWorks .tab-content {
        padding-top: 40px;
    }
    .footerTop {
        padding-bottom: 0px;
        padding-top: 45px;
    }
    .homeSlider .carousel-indicators {
        right: 13px;
    }
    .header-top .navbar-nav .nav-link {
        font-size: 14px;
    }
    .secRecognised h2 {
        padding-bottom: 20px;
    }
    .contentLeftAbout {
        padding-top: 25px;
    }
    .imgSpace {
        position: initial;
        text-align: center;
        margin-bottom: 40px;
        width: 100%;
    }
    .imgSpace img {
        max-width: 320px;
    }
    .imgRocket {
        width: 32%;
    }
    .secContent.secHorizon {
        padding-bottom: 250px;
    }
    .rowMastermind .imgUser {
        float: none;
        display: table;
        margin: 0px auto;
    }
    .rowMastermind .contentUser {
        margin-left: 0px;
        padding-top: 30px;
        text-align: center;
    }
    .contentSuperstar {
        margin-right: 0px;
    }
    .contentBeaCLient {
        margin-left: 0px;
    }
    .contentSuperstar,
    .contentBeaCLient {
        padding: 33px 0px;
        text-align: center !important;
    }
    .contentSuperstar:after,
    .contentBeaCLient:after {
        display: none;
    }
    .contentSuperstar:before,
    .contentBeaCLient:before {
        display: none;
    }
    .secContent.secHorizon {
        padding-bottom: 160px;
    }
    .btnJoin {
        margin-bottom: 30px;
    }
    .secBenefits .text-right {
        text-align: left !important;
    }
    ul.listBulletsRight li {
        padding-left: 30px;
        padding-right: 0px;
    }
    ul.listBulletsRight li:after {
        left: 0px;
        right: 0px;
    }
    .secContent ul.listBullets li:after {
        top: 5px;
    }
    .secBenefits ul.listBulletsRight {
        margin-bottom: 40px;
    }
    .rowMission {
        padding-right: 0px;
    }
    .imgRedefining {
        margin-top: 10px;
    }
    .imgManagement {
        padding-top: 0px;
    }
    .secResourcing .btnJoin {
        margin-bottom: 0px;
    }
}

@media (max-width: 640px) {
    .contentWhatpeopleSay {
        padding-left: 70px;
    }
    .contentWhatpeopleSay:after {
        z-index: -1;
        opacity: 0.5;
    }
    .footerbottom {
        padding: 13px 0px;
        line-height: 1.3;
    }
}

@media (max-width: 568px) {
    .boxTabsearch form>.row>[class*="col"]:first-child {
        margin-bottom: 10px;
    }
    .headerMain {
        padding: 18px 0px;
    }
    .navbar-toggler {
        padding: 0.25rem 0px;
    }
    .footerTop .row [class*="col"]:nth-child(2) {
        padding-left: 15px;
        padding-right: 15px;
    }
    .imgMoon {
        width: 200px;
        display: table;
        margin: 0px auto;
    }
    .rowMission .text-right,
    .rowMission {
        text-align: center !important;
    }
    .imgRocket {
        width: 200px;
    }
    ul.listPeopleSay {
        padding: 0px;
    }
    ul.listPeopleSay li.firstText {
        width: 100%;
    }
    ul.listPeopleSay li.secondText {
        width: 100%;
        margin-top: 0px;
    }
    ul.listPeopleSay li.thirdText {
        width: 100%;
        padding-bottom: 0px;
    }
    ul.listPeopleSay li.firstText .contentPeople:before,
    ul.listPeopleSay li.thirdText .contentPeople:before {
        display: none;
    }
    ul.listPeopleSay li.secondText .contentPeople:before {
        display: none;
    }
    .rowNik {
        padding-top: 40px;
    }
    .rowNik .text-right {
        text-align: left !important;
    }
    .imgNik {
        top: 0px;
        padding-top: 15px;
    }
    .hideMobile {
        display: none;
    }
    .showMobile {
        display: block;
    }
    .imgSpace img {
        max-width: 100%;
    }
}

@media (max-width: 480px) {
    .homeSlider .carousel-indicators {
        right: inherit;
        text-align: center;
        left: inherit;
        bottom: 15px;
        top: inherit;
        width: 100%;
        transform: none;
    }
    .homeSlider .carousel-indicators li {
        display: inline-block;
    }
    .sliderContent {
        padding-bottom: 80px;
    }
    .homeSlider .carousel-indicators .active {
        margin: 0px;
        top: 4px;
    }
    .homeSlider .carousel-indicators li {
        position: relative;
    }
    .contentWhatpeopleSay {
        padding-left: 50px;
        padding-right: 50px;
    }
    .rowMastermind .contentUser h5 {
        font-size: 22px;
    }
}

@media (max-width: 414px) {
    .headerMain .container-fluid>.row>[class*="col"]:last-child {
        position: initial;
        padding: 15px 5px 0px 5px;
    }
    .btnQuestions {
        width: 100%;
    }
    #logo {
        float: none;
        text-align: center;
    }
    .imgReliable {
        padding-left: 15px;
    }
    .tabsWorks .nav-tabs li .nav-link {
        padding: 0px 15px;
    }
    .footerTop .row [class*="col"] {
        padding-bottom: 30px;
    }
}

@media (max-width: 360px) {
    .sliderLeftColumn h2 {
        font-size: 25px;
    }
    .sliderLeftColumn h3 {
        font-size: 19px;
    }
    .sliderLeftColumn .imgMobile {
        max-width: 283px;
    }
}

ul.client-listSkills li a {
    /* height: 20px; */
    color: #fff !important;
    display: inline-block;
    font-size: 13px;
    /* line-height: 20px; */
    border-radius: 5px;
    padding: 0px 13px;
    background-color: #0071bc !important;
    height: auto;
}

ul.client-listSkills li {
    display: inline-block;
}

.compare-table th {
    background: #414141;
    text-align: center;
}

.btn-tp-bdr {
    background: transparent !important;
    border: 2px solid #cfd8dc !important;
    font-size: 14px !important;
    font-weight: 400;
}

.com-btn-blue {
    background: #2c3759 !important;
    font-size: 14px !important;
    color: #ffffff !important;
    font-weight: 400;
}

.com-btn-blue:before {
    content: "" !important;
}

.mb-10 {
    margin-bottom: 10px;
}